.sidebar {
  float: left !important;
  margin: 0;
}
.sidebar ul li:last-child,
.sidebar ul li:last-child a {
  border-bottom: 0;
}
.sidebar ul li:first-child,
.sidebar ul li:first-child a {
  border-top: 0;
}
.sidebar ul li {
  border-bottom: 1px solid #efefef;
  padding: 8px 0;
}
.sidebar ul.nav-tabs li {
  padding: 0;
}
.sidebar ul.nav-tabs li.active {
  border-bottom: 1px solid #fff !important;
}
.sidebar .moduletable {
  padding: 4px;
  background: #f2f2f2;
  margin-bottom: 30px;
}
.sidebar .moduletable .module-inner {
  padding: 20px;
  border: 1px solid #ededed;
  background: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  float: left;
  width: 100%;
}
.home .sidebar {
  margin-top: 30px;
}
#tabwrap #side-bar-tabs,
#mainWrap #side-bar-tabs {
  margin-bottom: 30px;
  float: left;
  width: 100%;
  margin-top: 10px;
}
#tabwrap #side-bar-tabs .tab-content,
#mainWrap #side-bar-tabs .tab-content {
  padding: 10px 20px;
}
#tabwrap #side-bar-tabs .tab-content ul,
#mainWrap #side-bar-tabs .tab-content ul {
  margin: 0;
}
#tabwrap #side-bar-tabs .tab-content ul li,
#mainWrap #side-bar-tabs .tab-content ul li {
  list-style-type: none;
  padding: 8px 0;
}
#tabwrap #side-bar-tabs .tab-content ul.nav-tabs li,
#mainWrap #side-bar-tabs .tab-content ul.nav-tabs li {
  padding: 0 !important;
}
#tabwrap #side-bar-tabs .innerbox,
#mainWrap #side-bar-tabs .innerbox {
  padding: 0;
  float: none;
}
#tabwrap #side-bar-tabs ul.nav-tabs,
#mainWrap #side-bar-tabs ul.nav-tabs {
  background: url(../../../templates/portal/less/images/dividerSingle.png) 1px 1px;
  border-bottom: 1px solid #eee;
  margin-top: 0;
}
#tabwrap #side-bar-tabs ul.nav-tabs li,
#mainWrap #side-bar-tabs ul.nav-tabs li {
  padding: 0 !important;
}
#tabwrap #side-bar-tabs ul.nav-tabs li a,
#mainWrap #side-bar-tabs ul.nav-tabs li a {
  padding: 10px 20px;
  border: 0;
  margin: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  color: #555555;
}
#tabwrap #side-bar-tabs ul.nav-tabs li a:hover,
#mainWrap #side-bar-tabs ul.nav-tabs li a:hover {
  background: none;
  border-bottom: 0;
  color: #8e4523;
}
#tabwrap #side-bar-tabs ul.nav-tabs li.active a,
#mainWrap #side-bar-tabs ul.nav-tabs li.active a {
  border: 0;
  background: #fff;
  color: #d3751c;
  border-bottom: 0;
  border: 1px solid #ededed !important;
  border-width: 0 1px 0 !important;
}
#tabwrap #side-bar-tabs ul.nav-tabs li:first-child a,
#mainWrap #side-bar-tabs ul.nav-tabs li:first-child a {
  border-left: 0 !important;
}
#tabwrap #side-bar-tabs.thin ul.nav-tabs,
#mainWrap #side-bar-tabs.thin ul.nav-tabs {
  padding: 10px 20px 10px 10px;
}
#tabwrap #side-bar-tabs.thin ul.nav-tabs li,
#mainWrap #side-bar-tabs.thin ul.nav-tabs li {
  padding: 2px 0px 0px 10px;
  border-bottom: 1px solid #efefef;
  width: auto;
}
#tabwrap #side-bar-tabs.thin ul.nav-tabs li a,
#mainWrap #side-bar-tabs.thin ul.nav-tabs li a {
  text-indent: -9999em;
  background: #d3751c;
  width: 0px;
  height: 16px;
  padding: 0 8px !important;
  display: inline-block;
  margin-right: 10px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  float: left;
}
#tabwrap #side-bar-tabs.thin ul.nav-tabs li a:hover,
#mainWrap #side-bar-tabs.thin ul.nav-tabs li a:hover {
  background: #8e4523 !important;
}
#tabwrap #side-bar-tabs.thin ul.nav-tabs li.active a,
#mainWrap #side-bar-tabs.thin ul.nav-tabs li.active a {
  background: #8e4523 !important;
  padding: 0 8px !important;
}
#mainWrap #side-bar-tabs.thin ul.nav-tabs {
  padding: 10px 20px 10px 10px !important;
}
#mainWrap #side-bar-tabs.thin ul.nav-tabs li {
  padding: 0 0;
}
#mainWrap #side-bar-tabs {
  margin-top: 0;
}